<header>
  <div class="banner">
    <a id="myname" href="/">James Richardson</a>
    <hr>
    <nav>
      <p>
        <a href="/">Home</a>
        <a href="/blog/blog.html">Blog</a>
        <a href="/about.html">About</a>
      </p>
    </nav>
  </div>
</header>
